Loading...
Searching...
No Matches
pqxx::nullness< std::shared_ptr< T > > Struct Template Reference

## Static Public Member Functions

static constexpr bool | is_null (std::shared_ptr< T > const &t) noexcept
static constexpr std::shared_ptr< T > | null ()

## Static Public Attributes

static constexpr bool | has_null = true
static constexpr bool | always_null = false

The documentation for this struct was generated from the following file:

- /build/libpqxx-hcWu4i/libpqxx-7.10.0/include/pqxx/internal/conversions.hxx